@charset "utf-8";

/*首页内容*/
.i-c { width: 1200px; margin: 0 auto 124px; position: relative;}
.i-c-box {overflow: hidden;height: 760px;}

.i-c .i-c-box .i-c-box-left{width: 1190px;height: 700px;box-shadow: 0px 4px 24px 2px rgba(0, 0, 0, 0.2);position: absolute;left: -172px;/*top:-88px;*/ top:-186px;z-index: 9;background: #FFF;}
.i-c .i-c-box .i-c-box-left .i-c-box-lc{width: 100%; height: 100%; position: relative; }
.i-c .i-c-box .i-c-box-left .i-c-box-lc .i-c-box-lctit{width: 340px;position: absolute;left: 172px;top:120px;}
.i-c .i-c-box .i-c-box-left .i-c-box-lc .i-c-box-lctit .i-c-box-lctit-span{width: 120px;height: 1px;background:#00a3f5;float: right;}
.i-c .i-c-box .i-c-box-left .i-c-box-lc .i-c-box-lctit .i-c-box-lctit-h2{text-align: right;font-size: 80px;color: #333; font-family: "Bell MT";font-weight: bold;margin: 36px 0 30px;}
.i-c .i-c-box .i-c-box-left .i-c-box-lc .i-c-box-lctit .i-c-box-lctit-p{text-align: right;font-size: 20px;color: #4c4c4c;line-height: 36px;}

.i-c .i-c-box .i-c-box-left .i-c-box-lc .i-c-box-lctit .i-c-box-lctit-a{width: 160px;height: 50px;border-radius: 25px;border: 1px solid #333;line-height: 48px;text-align: center;font-size:26px;display: block;float: right;margin-top: 30px;color: #333;}

/*
.i-c .i-c-box .i-c-box-left .i-c-box-lc .i-c-box-lctit .i-c-box-lctit-a:hover{animation: lctita .6s 1;}

@keyframes lctita{
	0%{transform: scale(1.3,1.3);}
	25%{transform: scale(0.8,0.8);}
	50%{transform: scale(1.2,1.2);}
	100%{transform: scale(1,1);}
}*/


.i-c .i-c-box .i-c-box-left .i-c-box-lc .i-c-box-lcimg{position: absolute;right: 36px;top: 68px;width: 542px;height: 174px;overflow: hidden;}
.i-c .i-c-box .i-c-box-left .i-c-box-lc .i-c-box-lcimg img{width: 100%;height: 100%;}

.i-c .i-c-box .i-c-box-right { width: 970px; height: 558px; overflow: hidden; position: absolute; right: -172px; top: 202px;box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.2); z-index: 10;}
.i-c .i-c-box .i-c-box-right .i-c-box-rc { width: 100%; height: 100%; position: relative; }
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-img { width: 970px; height: 558px; overflow: hidden; }
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-img img { width: 100%; height: 100%; }
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con { position: absolute; left: 0; top: 0; width: 90px; height: 558px; background: rgba(0, 0, 0, .6); }
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul { width: 100%; height: auto; overflow:hidden; }
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-conli {margin: 120px auto 0;cursor:pointer;}
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-conli .i-c-brc-clicon{position:absolute;width: 390px;height: 558px;background: rgba(0,0,0,.6);left: 91px;top:0;display:none;}


.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-conli .i-c-brc-clicon .i-c-brc-clic2{width: 100%;height: 100%;overflow: hidden;display: table;}
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-conli .i-c-brc-clicon .i-c-brc-clic2 .i-qr-code{overflow: hidden;display: table-cell; vertical-align:middle;}
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-conli .i-c-brc-clicon .i-c-brc-clic2 .i-qr-code .i-qr-code-img{height: 264px;width: 264px;overflow: hidden;margin: 0 auto;}
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-conli .i-c-brc-clicon .i-c-brc-clic2 .i-qr-code .i-qr-code-img img{width: 100%;height: 100%;}

.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-conli .i-c-brc-clicon .i-c-brcclic-p1{font-size: 24px;color:#FFF;text-align: center; margin-top: 124px;}
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-conli .i-c-brc-clicon .i-c-brcclic-p2{font-size: 28px;color:#FFF;text-align: center;margin-top: 124px;font-style: italic;}


.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-conli a{width: 100%;height: 100%;display: block;}
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-icon1 { background: url(../images/i-c-brc-icon1.png) no-repeat center center/auto 100%; width: 40px; height: 34px; }

/*.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-icon1:hover{animation: brcicon1 .6s;}*/

.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-icon2 { background: url(../images/i-c-brc-icon2.png) no-repeat center center/auto 100%; width: 40px;height: 40px;}
.i-c .i-c-box .i-c-box-right .i-c-box-rc .i-c-brc-con .i-c-brc-conul .i-c-brc-icon3 { background: url(../images/i-c-brc-icon3.png) no-repeat center center/auto 100%; width: 40px;height: 40px;}

/*
@keyframes brcicon1{
	0%{transform: scale(1.3,1.3);}
	25%{transform: scale(0.8,0.8);}
	50%{transform: scale(1.2,1.2);}
	100%{transform: scale(1,1);}
}
 */

.i-b{width: 100%;overflow: hidden;height: 600px;overflow: hidden;margin-bottom: 124px;position: relative;}
.i-b .i-b-bj{width: 100%;height: 600px;background: url(../images/ibbj.jpg) no-repeat center center / 100% 100%;}

.i-b .i-b-bj .i-b-bj-a{width: 50%;height: 300px;background: rgba(0,163,245,.5);float: right;}
.i-b .i-b-bj .i-b-bj-b{width: 50%;height: 300px;background: rgba(0,163,245,.5);float: left;}

.i-b .i-b-box{position: absolute;left: 50%;top: 0;margin-left: -600px;width: 1200px;height: 600px;overflow: hidden;}

.i-b .i-b-box .i-b-box-a{width: 1200px;height: 300px;overflow: hidden;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft{float: left;height: 300px;width: 600px;overflow: hidden;}
.i-b .i-b-box .i-b-box-a .i-b-box-aright{float: right;height: 300px;width: 600px;overflow: hidden;}

.i-b .i-b-box .i-b-box-a .i-b-box-albj{background: rgba(255,255,255,.7);}


.i-b .i-b-box .i-b-box-a .i-b-box-aright .i-b-boxa1rtit{width: 520px;border-bottom: 2px solid #FFF;margin-left: 50px;font-size:80px;color: #fff;margin-top: 64px;padding-bottom: 20px;font-family: "Bell MT";}

.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-bb-con{width: 556px;margin-right: 44px;overflow: hidden;margin-top: 52px;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-bb-con .i-bb-con-tit{    float: right;
    width: 334px;
    overflow: hidden;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-bb-con .i-bb-con-tit h2{text-align: right;font-size: 28px;color: #FFF;line-height: 36px;margin-bottom:20px;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-bb-con .i-bb-con-tit p{text-align: right;font-size: 20px;line-height: 36px;color: #FFF;height: 144px;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-bb-con .i-bb-con-img{    width: 155px;
    height: 134px;
    overflow: hidden;
    float: left;
    margin-top: 60px;}
    .i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-bb-con .i-bb-con-img  img{width:100%;height:auto;}

.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-b-box-c1{width:520px;margin-left: 50px;margin-top: 52px;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-b-box-c1 .i-b-box-c1tit{float: left;width: 334px;overflow: hidden;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-b-box-c1 .i-b-box-c1tit h2{font-size: 28px;line-height: 36px;color: #4c4c4c;margin-bottom: 20px;width: 100%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-b-box-c1 .i-b-box-c1tit p{text-align: left;font-size: 20px;line-height: 36px;color: #FFF;height: 144px;color: #808080;width: 334px;overflow: hidden;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-b-box-c1 .i-b-box-c1tit a{display: block;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-b-box-c1 .i-b-box-c1img{width: 155px;height: 134px;overflow: hidden;float: right;margin-top: 60px;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-b-box-c1 .i-b-box-c1img a{display: block;width: 100%;height: 100%;}
.i-b .i-b-box .i-b-box-a .i-b-box-aleft .i-b-box-c1 .i-b-box-c1img img{width: 100%;height: 100%;}



.i-b .i-b-box .i-b-box-a .i-b-box-aright .i-b-box-c4{width:520px;margin-left: 50px;margin-top: 52px;}
.i-b .i-b-box .i-b-box-a .i-b-box-aright .i-b-box-c4 .i-b-box-c4tit{float: left;width: 334px;overflow: hidden;}
.i-b .i-b-box .i-b-box-a .i-b-box-aright .i-b-box-c4 .i-b-box-c4tit h2{font-size: 28px;line-height: 36px;color: #4c4c4c;margin-bottom: 20px;width: 100%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.i-b .i-b-box .i-b-box-a .i-b-box-aright .i-b-box-c4 .i-b-box-c4tit p{text-align: left;font-size: 20px;line-height: 36px;color: #FFF;height: 144px;color: #808080;width: 334px;overflow: hidden;}
.i-b .i-b-box .i-b-box-a .i-b-box-aright .i-b-box-c4 .i-b-box-c4tit a{display: block;}
.i-b .i-b-box .i-b-box-a .i-b-box-aright .i-b-box-c4 .i-b-box-c4img{width: 155px;height: 134px;overflow: hidden;float: right;margin-top: 60px;}
.i-b .i-b-box .i-b-box-a .i-b-box-aright .i-b-box-c4 .i-b-box-c4img img{width: 100%;height: 100%;}
.i-b .i-b-box .i-b-box-a .i-b-box-aright .i-b-box-c4 .i-b-box-c4img a{display: block;width: 100%;height: 100%;}